body{behavior:url(includes/csshover.htc);}
div#nav-head{float:left; background:#555;}
div#nav-head ul{margin:0;padding:0;background:none repeat scroll 0 0 #fff;}
div#nav-head li{position:relative;float:left;margin:0;width:165px;list-style:none;line-height:1em;}
div#nav-head li:hover{background:#000;}
div#nav-head li.submenu:hover{background-color:#000;}
div#nav-head .level1>li.submenu>a{color:#fff;text-align:center;font-weight:400;font-size:15px;line-height:29px;}
div#nav-head li a{display:block;padding-left:15px;width:165px;color:#fff;border-top: 1px solid #000;
text-align:left;text-decoration:none;text-transform:capitalize;font-weight:400;font-size:15px;line-height:25px;}
div#nav-head>ul a{width:auto;}
div#nav-head ul ul{position:absolute;display:none;width:165px;border-right:1px solid #777;border-bottom:1px solid #777;border-left:1px solid #777;}
div#nav-head ul ul li{width:165px;background:none repeat scroll 0 0 #9e9999;}
div#nav-head li.submenu li.submenu{border:none;background:url(../images/submenu.gif) 95% 50% no-repeat;}
div#nav-head li.submenu li.submenu:hover{background-color:#444;}
div#nav-head li.submenu li.submenu:hover{background-color:#A27A4B;}
div#nav-head ul.level1 li.submenu:hover ul.level2,div#nav-head ul.level2 li.submenu:hover ul.level3{display:block; background:#555;}
div#nav-head ul.level2{top:30px;left:-1px;z-index:10;}
div#nav-head ul.level3{top:-1px;left:165px;z-index:20;border-top:1px solid #000;}